/*special page - end of year survey */

.context-survey p {
    margin: 0 0 10px;
    width: 75%;
}

img.textwrap {
    float: left;
    margin: 10px;
    height: auto;
    width: 200px;
}

img.textwrap-right {
    float: right;
    margin: 10px;
    height: auto;
    width: 200px;
    clear:right;
}



/*START OF MAIN SITE DESIGN */
.logo-img {
    padding: 0;
}

#messages {
    top: 180px;
    position: absolute;
    left: 0;
    z-index: 998;
}

.not-front #region-content h1#page-title {
    padding: 0 14px;
	font-size: 2.8em;
}

#section-content { margin-top: 100px; }

.panel-display {
    padding-left: 0;
    padding-right: 0;
}

.front #zone-preface-wrapper {
    background: transparent;
}

#zone-menu-wrapper.fixed #region-menu {
    margin-top: 0; 
    display: none;
}

#zone-menu-wrapper { 
    background: #1c384c; 
}

#zone-menu-wrapper.fixed #region-menu {
    margin-top: 0; 
    display: none;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
    top: 100%; 
}
/*
#zone-menu-wrapper.fixed .sf-menu li.sfHover > ul, #zone-menu-wrapper.fixed .sf-menu li:hover > ul {
    top: 100%; 
}
*/
#block-menu-block-congress-main-menu-superfish ul.main-menu li {
    display: inline-block;
    float: none;
}

#region-menu {
    margin-top: 57px;
    width: 47%;
}

#region-user-first {
    margin-top: 80px;
    width: 18%;
}

#zone-newsletter-wrapper.fixed {
    background: #1c384c;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a:hover { background: #4189dd; color: #fff; }

#block-menu-block-congress-main-menu-superfish {
    margin: 9px 0;
    padding-top: 50px;
}

div#boxes-box-cng_social_media_fa_medium {
    margin-top: -20px;
}
#zone-menu-wrapper.fixed #block-menu-block-congress-main-menu-superfish {
    margin: 5px 0;
}

.sf-menu a {
    font-size: 1.2em;
    padding: 35px 10px;
    text-transform: capitalize;
}

.sf-menu a.highlight, .sf-menu a.highlight:hover {
    background: #c61a1a;
    color: #fff;
    padding: 27px 10px;
}
.sf-menu a.highlight { border-radius: 3px; }

.sf-menu a.highlight:hover { border-top-left-radius: 3px; border-top-right-radius: 3px; }

#zone-menu-wrapper.fixed .sf-menu a.highlight:hover { 
    color: #fff !important;
}

.sf-menu li .menu .leaf a {
    border-bottom: none;
}

.sf-menu a:focus, .sf-menu a:hover {
  background: transparent;
 	color: #4189dd;
	 text-decoration: none;
}

.sf-menu li.sfHover {
 	background: transparent; 
 	color: #4189dd;
	 text-decoration: none;
}

.sf-menu li.sfHover {
 	background: rgba(0,0,0,0.8);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.sf-menu li.sfHover a {
  background: transparent;
  color: #4189dd;
}

.sf-menu li .leaf a:hover {
  background: #4189dd; 
  color: #fff;
}

#zone-menu-wrapper.fixed .sf-menu a:hover, #zone-menu-wrapper.fixed .sfHover a, #zone-menu-wrapper a i.fa:hover, #zone-menu-wrapper.fixed a i.fa:hover {
    color: #4189dd;
}

#region-sidebar-first.fixed {
    position: sticky;
    top: 90px;
    z-index: 100;
}

.admin-menu #region-sidebar-first.fixed {
    position: sticky;
    top: 119px;
    z-index: 100;
}

#block-menu-block-section-menu { 
    margin: 40px 0; 
}

#block-boxes-congress-service-center .list-group { 
        background: #4591bc;
        border-radius: 360px;
        display: inline-block;
        line-height: 1em;
        margin: 20px 15px 0px;
        padding-bottom: 0;
        text-align: center;
        height: 174px;
        width: 174px;
        vertical-align: middle;
    }


#block-boxes-congress-service-center .list-group-item {
    max-width: 200px;
    margin: 0 auto;
}
#zone-menu-wrapper.fixed {
    display: none !important;
}

#block-boxes-congress-service-center .list-group a {
    font-size: 1em;
    margin-top: 15px;    
}

.not-front #zone-preface-wrapper {
    background: #000 url(../images/background-interior.jpg) center center no-repeat; 
    background-size: cover;
	padding-top: 500px;
}

.hprotator-text-block:after {
	border-bottom-left-radius: 8px;
}

.hprotator-text-block:before {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.hprotator-text-block::after { 
    border-width: 60px 60px 0 8px;
}

.hprotator-text-block h2 {
    font-size: 2em; 
    line-height: 1.1;
}

.hprotator-text-block h2 a {
    font-size: 1em;
    line-height: 1;
}

#region-stayconnected-second  {	
	border: 0;
    display: flex;
    width: 100%;
    background: #ddd;
    margin: 0;
    padding: 5px 0;
	align-items: center;
    justify-content: center;
    float:  left
}

.region-stayconnected-second-inner  {
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#block-boxes-instagram-embed {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    float: left;
    height: 600px;
    margin: 8px 9px;
    padding: 0;
    text-align: center;
    width: 25%;
}

#block-boxes-congress-fb-responsive, #block-boxes-new-twitter, #block-views-cng-events-upcoming, #block-boxes-medium-feed {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    float: left;
    height: 600px;
    margin: 8px 9px;
    padding: 0;
    text-align: center;
    width: 25%;
}

#block-boxes-instagram-embed .content, #block-boxes-congress-fb-responsive .content, #block-boxes-new-twitter .content, #block-views-cng-events-upcoming .content, #block-boxes-medium-feed .content { overflow-y: auto; }

#block-boxes-new-twitter iframe, #block-boxes-instagram-embed .content, #block-boxes-instagram-embed iframe, #block-boxes-medium-feed .content {
    height: 460px !important;
    overflow: auto;
}

#zone-stay-connected {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
}

#block-boxes-cng-social-media-fa-medium {
    padding-top: 25px;
}

#block-boxes-cng-social-media-fa-medium i.fa { 
    font-size: 1.5em;
	margin-right: 6px; 
}

#block-views-congress-offices-of-noslide h3 a {
    font-size: 1.5em;
    color: #1c384c;
}

#block-views-congress-offices-of-noslide h3 a:hover { 
    color: #4189dd;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 40%;
}

#zone-footer-bottom-wrapper {
    background: #142b3c;
}

